> ## Documentation Index
> Fetch the complete documentation index at: https://help.aasaan.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a tag by Id.

> Returns a tag.



## OpenAPI

````yaml get /{storeId}/tags/{id}
openapi: 3.0.0
info:
  title: AASAAN PARTNER REST API
  version: 1.0.0
  description: >-
    REST API endpoints are organized by resource type. You’ll need to use
    different endpoints depending on your app’s requirements.
servers:
  - url: https://partner-api.aasaan.shop/api/v1/partner-integrations/stores
    description: Development server
security: []
tags: []
paths:
  /{storeId}/tags/{id}:
    get:
      tags:
        - Tag
      summary: Get a tag by Id.
      description: Returns a tag.
      parameters:
        - name: storeId
          in: path
          required: true
          schema:
            type: string
            description: Store ID for this resource request
        - name: id
          in: path
          required: true
          schema:
            type: string
            description: Tag id
      responses:
        '200':
          description: Returns a tag.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Tag'
        '403':
          description: Invalid Api Key.
        '404':
          description: Tag not found.
        '500':
          description: Internal Server Error
components:
  schemas:
    Tag:
      properties:
        id:
          type: string
          description: Unique identifier for the resource that was used to create this tag
          example: vegan-tag-id-1
        name:
          type: string
          description: Name Used for this tag
          example: vegan
        imageUrl:
          type: string
          description: Name Used for this tag
          example: vegan

````